Subject: Reply-To: header missing in news?

From: [email-masked] (Ben Parker)
Date: Thu, 18 May 1995 20:06:21 GMT

I'm using pine 3.91 (actually both PC-Pine and BSD unix Pine 3.91)

I have set up a customized 'Reply-To:' header in the setup/config and
when i try to do a news posting (and do Ctrl-R to show expanded headers)
I can see the proper 'Reply-to' in the header.  However, the 'Reply-To'
field never makes it to the actual posting!  Is their another item in
Config I need to set or is this a 'bug' or 'feature'.  When I post via
the same NNTP server using any windows news reader ot Netscape I always
get the reply-to header correct, so I don't think it's an nntp problem
but... 

I rely on this especially when I post the same msg both as mail and news
at one time.  Usually I prefer to use a newsreader program for news work,
but sometimes Pine is more useful/powerful. However, I need it to work
right.

Thanks for any help.

                       ==================
   Ben Parker (IL) [email-masked]  [email-masked]